table {
    font-family:'Times New Roman', Times, serif;
    font-size: 14px;
    border-collapse: collapse;
    text-align: center;
}

th,
td:first-child {
    background: grey;
    color: white;
}

th,
td {
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: white;
    width: 150px;
}

td {
    background: grey;
    width: 150px;
}

th:first-child,
td:first-child {
    text-align: left;
    width: 50px;
}

.long {
    width: 300px;
}

.short {
    width: 50px;
}

.middle {
    width: 60px;
}

#content {
    outline: none;
    font-family: 'Uni Sans Semibold', cursive;
    margin: auto;
    background-color: grey;
    text-align: center;
}

#inName,
#inEmail,
#inMessage,
#inDate,
#login,
#pass,
#in,
#ok,
#out {
    border-radius: 10px;
    margin: 5px;
}

a {
    color: #6041b5 !important;
}


